/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.ct7-left {
    width: 49%;
    margin-right: 2%;
    float: left;
}

.ct7-right {
    width: 49%;
    float: left;
}

.wpcf7 {
    font-weight: bold;	
}
#top input[type="text"],
#top input[type="email"],
#top input[type="tel"],
#top textarea { 
    font-weight: 300;
    padding: 13px;
    border-radius: 2px;
    margin-bottom: 5px;
}
.ct7-right,
.ct7-left { margin-bottom: 20px; }

.wpcf7 input[type='submit'] {
	margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}
.page-id-396 .sidebar #search-2{
    display: none !important;
}
.page-id-396 .sidebar #text-3{
    padding-top: 0;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}